/**
    Styles for Yet Another Mega Menu
    requires this: 
    .mega-menu .container {
        position: relative;
    }
    Expect hair loss if you omit the container class
**/
.mega-menu .nav,
.mega-menu .collapse,
.mega-menu .dropup,
.mega-menu .dropdown,
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown{
  position: static;
}
/**
    Enforce some margin love on the columns
**/
.mega-menu-content > .row,
.yamm-content > .row{
    margin-left:0px;
    margin-right:0px;
}
.mega-menu .container,
.yamm .container{
  position: relative;
}
.mega-menu .dropdown-menu,
.yamm .dropdown-menu{
  left: auto;
}
.mega-menu .mega-menu-content,
.yamm .yamm-content{
  padding: 5px 0px;
}
.mega-menu .dropdown.mega-menu-fw .dropdown-menu,
.yamm .dropdown.yamm-fw .dropdown-menu{
  left: 0;
  right: 0;  
}
.mega-menu-content ul,
.yamm-content ul{
    padding: 0px 10px 0px 15px;
    min-width: 180px;
}




.uc-nav {
    background: #cc0011;
    border: 0;
    margin-bottom: 0;
    border-radius: 0px;
}
.uc-nav .navbar-toggle {
    border-color: #333;
}

.navbar-inverse.uc-nav .navbar-toggle:hover, 
.navbar-inverse.uc-nav .navbar-toggle:focus {
    background-color: #ae0311;
}
.uc-nav #uc-topnav li a:hover,
.uc-nav #uc-topnav .navbar-nav > .open > a, 
.uc-nav #uc-topnav .navbar-nav > .open > a:hover, 
.uc-nav #uc-topnav .navbar-nav > .open > a:focus {
    color: #000;
    background-color: #ffffff;
}

button.search.mobile, 
#uc-mobile-search {
    display: none !important;
}

.uc-nav #uc-topnav {
    margin-top: 0px;
}

.uc-nav #uc-topnav li a:hover {
    color: #818181;
}

.uc-nav #uc-bottomnav > li {
    text-align: center;
/*    padding: 0 10px;*/
}
.uc-nav #uc-bottomnav .dropdown-menu a {
    color:#000000;
    margin-top:12px;
}

.uc-nav #uc-bottomnav > li > a,
.uc-nav #uc-topsubnav > li > a{
    color: #fff;
    font-weight: 600;
    font-size:18px;
    font-size:1.8rem;
}
.uc-nav #uc-bottomnav .mega-menu-content li > a,
.uc-nav #uc-bottomnav .yamm-content li > a{
    font-weight: 400;
    display:block;

}

.uc-nav #uc-bottomnav .mega-menu-content .list-unstyled li,
.uc-nav #uc-bottomnav .yamm-content .list-unstyled li{
    margin-top:12px;

}

.uc-nav #uc-topsubnav > li > a{
	font-size:14px;
        font-size:1.4rem;
}

.uc-nav #uc-bottomnav > li > a {
    font-size: 14px;
    font-size: 1.4rem;
    padding: 12px 22px 18px 22px;
/*    margin-top: 12px;*/
}

.uc-nav #uc-bottomnav li:last-child a {
      margin-right: 0px;
}

.uc-nav #uc-bottomnav .dropdown-menu {
    background-color:#eeeeee;
    padding: 0px;
    margin: 0px;
}

.uc-nav #uc-bottomnav .search {
    margin-right: 0px;
}
.uc-nav #uc-bottomnav .search .navbar-right {margin-right: 0px;}
.uc-nav #uc-bottomnav .search .btn-default:hover {
    background: #cc0011;
}

#uc-topnav-search .btn.btn-white {
    border-left:0px;
    height:34px;
}
#mobile-site-search {
    border-right:0px;
}
#uc-topnav #uc-bottomnav > li#uc-topnav-search:hover {
    background-color:transparent;
}
.uc-nav .navbar-brand {
    background: url('../images/university-of-canterbury-coat-of-arms.png');
    /*IE 8 fix*/
    background-image: url('../images/university-of-canterbury-coat-of-arms.png');
    background-repeat: no-repeat;
    background-position: 30px 20px;
    width: 130px;
    height: 98px;
     -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075); 
     box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075); 
     -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; 
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
     transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;     
}


.uc-nav #uc-topnav #uc-bottomnav > li > a:hover, 
.uc-nav #uc-topnav #uc-bottomnav > li > a:focus,
.uc-nav #uc-topnav #uc-bottomnav > li:hover, 
.uc-nav #uc-topnav #uc-bottomnav > li:focus, 
.uc-nav #uc-topnav #uc-bottomnav > li.open, 
.uc-nav #uc-topnav #uc-bottomnav > li .dropdown-menu li:hover, 
.uc-nav #uc-topnav #uc-bottomnav.navbar-nav > .open > a, 
.uc-nav #uc-topnav #uc-bottomnav.navbar-nav > .open > a:hover, 
.uc-nav #uc-topnav #uc-bottomnav.navbar-nav > .open > a:focus {
    color: #000000;
    background-color: #eeeeee;
}
/* add a little extra spacing */
.uc-nav #uc-topnav .navbar-form {
/*    line-height:2.5;*/
}

.uc-nav #uc-topnav #uc-bottomnav .dropdown-menu .divider {
    height: 1px;
    margin: 9px 0px 9px 0px;
    overflow: hidden;
    background-color: #dddddd;
}


.uc-nav #uc-bottomnav .dropdown-menu {
    border-top:0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;   
    left:auto;
}
.uc-nav #uc-bottomnav .dropdown-menu a {
    font-weight: 600;
    font-size: 14px;
    font-size: 1.4rem;
    text-decoration: none;
    display: block;
    padding: 3px 22px 8px 22px;
    margin-top:12px;
}
.uc-nav #uc-topnav .dropdown-menu a:hover {
    text-decoration:underline;
}
.uc-nav #uc-bottomnav .dropdown-menu .mega-menu-content a,
.uc-nav #uc-bottomnav .dropdown-menu .yamm-content a{
    font-weight: 400;
    font-size: 12px;
    font-size: 1.2rem;
    text-decoration: none;
/*    display: block; */
    padding: 3px;
}
.uc-nav #uc-bottomnav .dropdown-menu .mega-menu-content strong a,
.uc-nav #uc-bottomnav .dropdown-menu .yamm-content strong a{
    font-weight: 600;
    font-size: 14px;
    font-size: 1.4rem;
}

.uc-nav #uc-topnav .dropdown-menu a:hover {
    text-decoration:underline;
}
.uc-nav #uc-topsubnav #uc-topnav-search ul.dropdown-menu {
	width:290px;
	width: 29rem;
}  

.main-menu-sub-text {
    font-size:14px;
    font-size:1.4rem;
    font-weight: normal;
    text-transform:lowercase;
}

.uc-nav #uc-topnav li:hover a {
    color:#333333;
}

#uc-topnav-search .glyphicon {
    font-size: 15px;
    font-size: 1.5rem;
    color: #bbbbbb;
}
#uc-topnav-search .glyphicon:hover,
#uc-topnav-search .btn.btn-white:hover,
#uc-topnav-search .input-group-btn:hover *{
    color:#ae0311;
    transition: color .3s;
}

#uc-topnav-search ul.dropdown-menu{
    position: absolute;
    top: -1px;
    right: 44px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;    
    padding: 0;
    margin: 0;
    border: 0px solid transparent;
    height: 51px;
    width: 250px;
    padding-right: 14px;
    box-shadow: 0px 0px;
}
 
.uc-nav #uc-topnav #uc-bottomnav li.nav-section-lead-link a{
    display: block;
    background-color: #ffffff;
    padding: 10px;
    margin: 0;
    text-align: center;   
}   
.uc-nav #uc-topnav #uc-bottomnav li.nav-section-lead-link a:hover {
	text-decoration:none;
}
.uc-nav #uc-topnav #uc-bottomnav li.nav-section-lead-link a strong {
    color: #cc0311;
    text-transform: uppercase;
    font-size: 1.5rem;
    line-height: 1;
}  
.uc-nav #uc-topnav #uc-bottomnav li.nav-section-lead-link a .nav-section-subtext {
    line-height: 16px;
    line-height: 1.6rem;
    font-size: 13px;
    font-size: 1.3rem;
    font-style: italic;
    padding: 5px 0px;
} 

.uc-nav #uc-topnav #uc-bottomnav li.nav-section-lead-link a .menu-arrow {
    background-image: url('../images/arrow.png');
    width: 100%;
    height: 15px;
    margin: auto;
    text-align: center;
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
} 
.uc-nav #uc-bottomnav li.dropdown.open ul li.nav-section-lead-link {
    padding-top: 0px;
}

 
/**
----------------------------------------------
 Media queries
----------------------------------------------
**/


@media (max-width: 1200px) {  

	/*
	 * Text sizes need to be slightly reduced at this screen size to allow for the logo
	 */
	.uc-nav #uc-topsubnav > li > a{
		font-size:13px;
		font-size:1.3rem;
	}
	.uc-nav #uc-bottomnav > li > a{
		font-size:16px;
		font-size:1.6rem;
	}	
	.main-menu-sub-text {
		font-size:12px;
		font-size:1.2rem;
	}	
        .uc-nav #uc-bottomnav > li > a {
            font-size: 14px;
            font-size: 1.4rem;
            padding: 12px 15px 18px 15px;
            margin-top: 0px;
        }        
}

/* Tablet */
@media (max-width: 992px) {
    .uc-nav #uc-topnav li a {
        font-size: 12px;
        font-size: 1.2rem;	
     }
     
    .uc-nav #uc-topnav li a,
    .uc-nav #uc-bottomnav li a {
        padding: 10px 5px 10px 5px;
    }
    
    .uc-nav #uc-bottomnav li a {
	font-size: 12px;
        font-size: 1.2rem;
    }  
    

    .uc-nav #uc-bottomnav li.dropdown ul.dropdown-menu.menu-1 {
/*		min-width: 200px;*/
        left:0;
    }   
    
    .uc-nav #uc-bottomnav li.dropdown {
/*		min-width: 200px;*/
        left:auto;
    }    
    
    .uc-nav #uc-bottomnav li .dropdown-menu a,
    .uc-nav #uc-bottomnav li .dropdown-menu a:visited {
        font-size: 12px;
	font-size: 1.2rem;	
    }    
    
    .uc-nav .navbar-brand {
        width: 90px;
        height: 90px;
        background-size: contain;
    }
    
    .uc-nav > .container .navbar-brand{
        background-position: 0px 12px;        
        display: block;
        margin: auto;
        padding: 0px; 
        margin-left:15px;
    }   
    .uc-nav #uc-topnav-search ul.dropdown-menu {
        right: 24px;
        height: 43px;
	width:250px;
        width: 25rem;
    }  
    .uc-nav #uc-topnav-search .navbar-form {
        line-height: 0;
        padding: 5px;
        margin: 0px;
    }   
}

@media screen and (min-width:768px) {

    nav.uc-nav > .container > .navbar-header, 
    nav.uc-nav > .container-fluid > .navbar-header, 
    nav.uc-nav > .container > .navbar-collapse, 
    nav.uc-nav > .container-fluid > .navbar-collapse {
        margin-right: 0;
        margin-left: 0;
        padding: 0;
    }    
    nav.uc-nav > .container  {
        padding-right: 0px; 
        padding-left: 0px; 
        margin-right: auto;
        margin-left: auto;
    }    
    nav.uc-nav .navbar-right {
        float: right !important;
        margin-right: 0px;
    }    

    #uc-topsubnav {
        margin-bottom:15px;
    }
    .uc-nav #uc-topnav #uc-topsubnav .dropdown-menu {
        width: 20rem;        
    }        
 
}

/*Mobile reduced to 767 as hamburger shows at 767 due to design for desktop rather than mobile*/  
@media (max-width: 767px) {  
    .uc-nav #uc-bottomnav .dropdown-menu a {
        color: #333333;
        margin-top: 12px;
    }       
    .uc-nav #uc-bottomnav > li > a {
        margin-top: 0px;
    }
    #uc-topsubnav {
        border-top:1px solid #ffffff;
        font-size:10px;
        font-size:1rem;
        padding:0;
    }
    
    #uc-topsubnav ul.dropdown-menu {
        background-color:#ffffff;
    }

    #uc-bottomnav > li,
    #uc-topsubnav > li{
        border-top:1px solid #ae0311;
    }

    #uc-topnav-search {
        display:none;
    }
    .uc-nav #uc-topnav {
        margin:0px;
        margin-left: -15px;
        padding: 0px;
        margin-right: -15px;        
    }
    .uc-nav .navbar-brand {
        background:#cc0011;
        background-repeat: no-repeat;
        background-position: 0px 12px;        
        display: block;
        margin: auto;
        padding: 0px;
        width: 40px;
        height: 40px;
        background-size: contain;     
        margin-left:15px;
    }   
    
    .uc-nav .navbar-collapse, .navbar-inverse .navbar-form {
        border-color: #ffffff;
    }    
    

    /**
        fix for odd margins on small screens
    **/
   
    .navbar-inverse .navbar-toggle {
        border: 0;
    }
    
    .navbar-nav {
        margin: 0px;
        padding:0px;
    }    
    
    .uc-nav #uc-topnav li a,
    .uc-nav #uc-topnav #uc-bottomnav li a{
        font-size: 14px;
        font-size: 1.4rem;
        font-weight: 700;
        margin-left: 0px;
        padding: 10px 20px;
        /*text-align: center;*/ 
        text-align: left; 
    }
    .uc-nav #uc-topnav #uc-bottomnav li.dropdown.open > a,
    .uc-nav #uc-topnav #uc-bottomnav li.dropdown.open > a:hover,
    .uc-nav #uc-topnav #uc-bottomnav li.dropdown.open > a:focus,
    .uc-nav #uc-topnav #uc-bottomnav li.dropdown.open > a:active{
        background-color:#ffffff;
    }
    
    .uc-nav #uc-topnav #uc-bottomnav .dropdown-menu .divider,
    .uc-nav #uc-topnav #uc-bottomnav .dropdown .divider{
        display:none;
    }    
    
    .uc-nav #uc-topnav #uc-bottomnav .dropdown-menu > li .mega-menu-content ul > li a,
    .uc-nav #uc-topnav #uc-bottomnav .dropdown ul > li a{
        /*font-weight:initial;*/
        font-weight:400;
        text-align:left;
        padding: 10px 20px;
        margin:0;
    }   
    
    .uc-nav #uc-topnav #uc-bottomnav .dropdown-menu > li .mega-menu-content ul,
    .uc-nav #uc-topnav #uc-bottomnav .dropdown ul{
        padding:0;
        margin:0;
        text-align:left;
    }  
    
    .uc-nav #uc-topnav #uc-bottomnav .dropdown-menu > li .mega-menu-content ul > li,
    .uc-nav #uc-topnav #uc-bottomnav .dropdown ul > li{
        margin-top: 0px;
    } 
    
    .uc-nav #uc-topnav #uc-bottomnav .dropdown a.dropdown-toggle:before{
        content: "\f078";
        float: right;
        font-family: FontAwesome;
        font-style: normal;
        position: absolute;
        right: 10px;
        color:#ffffff;
    }  
    .uc-nav #uc-topnav #uc-bottomnav .dropdown:hover a.dropdown-toggle:before,
    .uc-nav #uc-topnav #uc-bottomnav .dropdown.open a.dropdown-toggle:before {
        color:#000000;           
    }  
    
    .uc-nav #uc-topnav #uc-bottomnav .dropdown.open a.dropdown-toggle:before {
        content: "\f077";   
    }  

        .uc-nav #uc-topnav li:hover {
        color:#ffffff;
    }

 
    
    
    
    
  
    .uc-nav #uc-topnav #uc-bottomnav li a:hover{
        text-decoration:none;
    }    
    .uc-nav #uc-bottomnav li {
        padding: 0px;    
    }

    .uc-nav #uc-bottomnav li a {
        font-size: 1.4rem;
        font-size: 14px;
        font-weight: 500;
        margin-left: 0px;
    }
    
    .uc-nav #uc-bottomnav {
        border-top: 0px solid #fff;
        display: block;
        width: 100%;
        float: none !important;        
    }       
    
    .uc-nav #uc-bottomnav li:first-child a {
        padding: 0px;
    }
  
    .uc-nav .navbar-brand {
        background: url('../images/uc-logo-s.png') 10px 10px/100px no-repeat;
        width: 120px;
        height: 55px;
    }
    .uc-nav .uc-nav-buttons {
        float: right;
    }
    .uc-nav .search.desktop {
        display: none;
    }

    button.search.mobile, #uc-mobile-search.collapse.in {
        display: block !important;
    }

    .uc-nav button.search.mobile {
        padding: 8px 14px 5px 14px;
        margin: 8px 0px 8px 0px;
        color: #fff;
        float: left;
        background: transparent;
        background-image: none;
        border:0;
        border-radius: 4px;
    }
  
    .uc-nav button.search.mobile:hover, .uc-nav button.search.mobile:focus {
        background: #ae0311;
        outline-width: 0;
    }
    #uc-mobile-search .mobile-search {
        list-style-type: none; margin-bottom: 0;
    }
	
    #uc-mobile-search .search {
        border:0; margin-top: 0; margin-bottom: 0;
    }
}    